Subject: Re: Win a Wavey entries
From: John Gross <[email-masked]>
To: [email-masked]
Date: Sat, 1 Jul 1995 13:14:11 -0700 (PDT)

> 
> Sorry, JG, but I'm still a little unclear about this... I think you mean
> "Every Entry must be on it's OWN tape, even if the entries ae in the same
> catagories".  The above looks like "Put all your entries on ONE tape." 
> Just thought I'd ask to be sure...

Yes. You are correct. Each entry should be on it's own tape. 1 entry per 
tape. Each entry in the same category must be on it's own tape.

 > 
> Any news on using a Floppy for the logo still?  Thanks...

>From everything I've heard, stills must be on tape as well. I will 
clarify this with Avid.

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]